1. Freemo999

    OP Freemo999 Newbie
    Newcomer

    Joined:
    Oct 2, 2018
    Messages:
    9
    Country:
    United Kingdom
    Hi All

    Thanks to my son who managed to get my Switch banned by going online when running CFW my console has a Cert Ban

    I have updated latest NSP Updates for MK8 and Mario Tennis, I now need to update to FW 6.0 from 5.1

    However Nintendo wont let me update. Can anyone please advise how I can update my FW not using Ninty Servers?


    TIA
     
  2. antiNT

    antiNT a.k.a Johnny El Pollo Loco
    Member

    Joined:
    Sep 14, 2015
    Messages:
    530
    Country:
    Qatar
    Use ChoixDuJourNX
     
  3. Kubas_inko

    Kubas_inko "Something funny goes here."
    Member

    Joined:
    Feb 3, 2017
    Messages:
    6,301
    Country:
    Czech Republic
    use choidujournx. But don't update yet. AFAIK, no games need 6.0.0 as of now.
     
  4. Freemo999

    OP Freemo999 Newbie
    Newcomer

    Joined:
    Oct 2, 2018
    Messages:
    9
    Country:
    United Kingdom
    Thanks guys i have got ChoiDujour running on my Switch, however i then need the 6.0 FW file and unsure where i downloaded that from

    MK8 Update 1.7 v524288
    and
    Mario Tennis Update 2.0.0 v327680

    Both need a system update, i have just discovered :sad:
     
  5. shanefromoz
    This message by shanefromoz has been removed from public view by osaka35, Oct 2, 2018, Reason: do not PM copyrighted content.
    Oct 2, 2018
  6. Freemo999

    OP Freemo999 Newbie
    Newcomer

    Joined:
    Oct 2, 2018
    Messages:
    9
    Country:
    United Kingdom
    I am now officially screwed

    I updated using ChoiDujor, and the console boots into 6.0, when you pop in a SD card it requires another System Update before the SD card is usable so basically my console is a brick now as i cannot use SD cards!!

    If anyone knows a way around this please let me know
     
  7. Kubas_inko

    Kubas_inko "Something funny goes here."
    Member

    Joined:
    Feb 3, 2017
    Messages:
    6,301
    Country:
    Czech Republic
    Do you have exfat installed?
     
    Last edited by Kubas_inko, Oct 2, 2018
  8. iriez

    iriez GBAtemp Advanced Fan
    Member

    Joined:
    Oct 27, 2016
    Messages:
    539
    Country:
    United States
    Have you tried formatting the card? And thats a little confusing because the card should be inserted before you boot. Are you saying when you power the unit on with SD inserted, when it boots to horizon home screen you get a update nag that wont let you do anything else?
     
  9. Freemo999

    OP Freemo999 Newbie
    Newcomer

    Joined:
    Oct 2, 2018
    Messages:
    9
    Country:
    United Kingdom
    I had an ExFAT formatted Sd, but stupidly chose the non EXFAT FW

    If i format the card back to be FAT32 and copy contents back on i should be ok?
     
  10. Kubas_inko

    Kubas_inko "Something funny goes here."
    Member

    Joined:
    Feb 3, 2017
    Messages:
    6,301
    Country:
    Czech Republic
    Yes. Or you can reinstall the update but this time with exfat support.
     
    Quantumcat and Freemo999 like this.
  11. leerpsp

    leerpsp GBAtemp Advanced Maniac
    Member

    Joined:
    Feb 22, 2014
    Messages:
    1,654
    Country:
    United States
    You can also take the SD Card update with ChoiDujor As for as I know. So its not a brick at all trust me.

    — Posts automatically merged - Please don't double post! —

    Plus you should be happy your banned because now your free from Nintendo!
     
    fedehda, Subtle Demise and Freemo999 like this.
  12. Freemo999

    OP Freemo999 Newbie
    Newcomer

    Joined:
    Oct 2, 2018
    Messages:
    9
    Country:
    United Kingdom
    Thanks guys, I am back up and running! Thank F*&k

    Reinstalled the exFAT FW. I even got Custom Themes running now too :evil:
     
    leerpsp likes this.
  13. leerpsp

    leerpsp GBAtemp Advanced Maniac
    Member

    Joined:
    Feb 22, 2014
    Messages:
    1,654
    Country:
    United States
    Still have not custom themes running on mine don't know if its something up with sx os 2.0 or if I just don't know what i'm doing.
     
  14. Freemo999

    OP Freemo999 Newbie
    Newcomer

    Joined:
    Oct 2, 2018
    Messages:
    9
    Country:
    United Kingdom
    Mine only started working when i got 6.0 up and running, previously installing them didn't have any effect
     
    leerpsp likes this.
  15. Kubas_inko

    Kubas_inko "Something funny goes here."
    Member

    Joined:
    Feb 3, 2017
    Messages:
    6,301
    Country:
    Czech Republic
    SX OS 2.0 has (finally) working layerdfs, so the problem might be on your side.
     
  16. leerpsp

    leerpsp GBAtemp Advanced Maniac
    Member

    Joined:
    Feb 22, 2014
    Messages:
    1,654
    Country:
    United States
    It ether gives me an error as soon as i boot up and reboots or it will boot up with out working at all. Iv tryed some premade themes that I got from a discord server.
     
  17. kevin corms

    kevin corms GBAtemp Advanced Fan
    Member

    Joined:
    Feb 21, 2015
    Messages:
    686
    Country:
    Canada
    you installed the update without selecting to include exfat support, not the end of the world.
     
    Freemo999 likes this.
  18. Freemo999

    OP Freemo999 Newbie
    Newcomer

    Joined:
    Oct 2, 2018
    Messages:
    9
    Country:
    United Kingdom
    It felt like it at the time, not messed around with consoles for a while!!

    — Posts automatically merged - Please don't double post! —

    Are you using ones that are supported on the FW version you are running? (Might be a daft question)
     
    leerpsp likes this.
  19. leerpsp

    leerpsp GBAtemp Advanced Maniac
    Member

    Joined:
    Feb 22, 2014
    Messages:
    1,654
    Country:
    United States
    You were right I needed one made for 6.0 so its working. Thanks.
     
    Freemo999 likes this.
  20. rmorris003
    This message by rmorris003 has been removed from public view by Quantumcat, Oct 3, 2018, Reason: Not helpful.
    Oct 3, 2018
  21. Biff627

    Biff627 GBAtemp Addict
    Member

    Joined:
    Aug 15, 2015
    Messages:
    2,080
    Country:
    United States
    Tbh... even those updates dont REALLY need 6.0. You could have used tinfoil to ignore the required fw and just stayed on 5.1....
     
    Mysuke and Draxzelex like this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Firmware, update,